Page MenuHomePhabricator

Write in-depth dashiki documentation {crow} [3 pts]
Closed, ResolvedPublic

Event Timeline

Milimetric raised the priority of this task from to Needs Triage.
Milimetric updated the task description. (Show Details)
Milimetric added a project: Analytics-Backlog.
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 15 2015, 6:32 PM
madhuvishy renamed this task from Write in-depth dashiki documentation to Write in-depth dashiki documentation {crow}.Sep 17 2015, 5:18 PM
madhuvishy assigned this task to Nuria.
madhuvishy triaged this task as Normal priority.
madhuvishy set Security to None.
madhuvishy moved this task from Incoming to Prioritized on the Analytics-Backlog board.
madhuvishy edited projects, added Analytics-Kanban; removed Analytics-Backlog.
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Sep 29 2015, 3:33 PM
Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Oct 13 2015, 3:33 PM
ggellerman renamed this task from Write in-depth dashiki documentation {crow} to Write in-depth dashiki documentation {crow} [3 pts}.Oct 13 2015, 4:04 PM
ggellerman renamed this task from Write in-depth dashiki documentation {crow} [3 pts} to Write in-depth dashiki documentation {crow} [3 pts].
Nuria closed this task as Resolved.Oct 14 2015, 4:18 PM